body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  background-color: rgb(21, 93, 138);
}
.box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
  border: 1px solid black;
  border-radius: 5px;
  background-color: #ced4da;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.copy {
  margin-top: 10px;
}
input[type="text"] {
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid black;
}
textarea {
  width: 100%;
  height: 100px;
  margin-top: 10px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid black;
}
header {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
button {
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid black;
  background-color: black;
  color: white;
  font-weight: bold;
  cursor: pointer;
}
/* .signin {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
  border: 1px solid black;
  border-radius: 5px;
  background-color: #ced4da;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.signin input[type="text"] {
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid black;
}
.signin button {
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid black;
  background-color: black;
  color: white;
  font-weight: bold;
  cursor: pointer;
}
.guest {
  margin-top: 20px;
} */
